<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>Как я понимаю Рождество</movement-title>
  <identification>
    <encoding>
      <software>Finale 2014 for Windows</software>
      <software>Dolet Light for Finale 2014</software>
      <encoding-date>2019-11-24</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
      <supports element="accidental" type="yes"/>
      <supports element="beam" type="yes"/>
      <supports element="stem" type="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1643</page-height>
      <page-width>1161</page-width>
      <page-margins type="both">
        <left-margin>140</left-margin>
        <right-margin>70</right-margin>
        <top-margin>88</top-margin>
        <bottom-margin>88</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>93</system-distance>
      <top-system-distance>65</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.7487</line-width>
      <line-width type="beam">5</line-width>
      <line-width type="staff">0.7487</line-width>
      <line-width type="light barline">0.7487</line-width>
      <line-width type="heavy barline">5</line-width>
      <line-width type="leger">0.7487</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">0.7487</line-width>
      <line-width type="tuplet bracket">0.7487</line-width>
      <note-size type="grace">60</note-size>
      <note-size type="cue">60</note-size>
      <distance type="hyphen">120</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="10.25"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="616" default-y="1555" font-size="24" justify="center" valign="top">Как я понимаю Рождество</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="139" default-y="1501" font-size="12" font-style="italic" valign="top" xml:space="preserve">О. Спесивцева                                                                                                                     В. Яковенко</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>SmartMusic SoftSynth</instrument-name>
        <virtual-instrument/>
      </score-instrument>
      <midi-device>SmartMusic SoftSynth</midi-device>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>53</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="757">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>70</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>158</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>2</divisions>
        <key>
          <fifths>-2</fifths>
          <mode>major</mode>
        </key>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
          <interchangeable>
            <beats>2</beats>
            <beat-type>4</beat-type>
          </interchangeable>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
        <staff-details>
          <staff-size>95</staff-size>
        </staff-details>
      </attributes>
      <sound tempo="120"/>
      <direction placement="above">
        <direction-type>
          <words font-weight="bold">Просто</words>
        </direction-type>
      </direction>
      <harmony default-y="11">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="136">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-47.5">down</stem>
        <lyric default-y="-76" number="1" relative-x="7">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">1.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Как</text>
        </lyric>
        <lyric default-y="-95" number="2" relative-x="7">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">2.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Э</text>
        </lyric>
        <lyric default-y="-116" number="3" relative-x="7">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">3.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Э</text>
        </lyric>
        <lyric default-y="-136" number="4" relative-x="7">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">4.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Э</text>
        </lyric>
      </note>
      <note default-x="214">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">я</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
      </note>
      <note default-x="291">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мир</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">снег</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зна</text>
        </lyric>
      </note>
      <note default-x="368">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ни</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ду</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бли</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чит</text>
        </lyric>
      </note>
      <note default-x="446">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-47.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ма</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ше,</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ста</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">хо</text>
        </lyric>
      </note>
      <note default-x="523">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ю</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">теп</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ет</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ры</text>
        </lyric>
      </note>
      <note default-x="601">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Рож</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ло,</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">се</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">и</text>
        </lyric>
      </note>
      <note default-x="679">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-47.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дест</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">у</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">реб</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ор</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="124">
      <harmony default-y="11">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">во</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ют,</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ром,</text>
        </lyric>
        <lyric default-y="-136" number="4" relative-x="5">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">кестр,</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="453">
      <print new-system="yes">
        <system-layout>
          <system-distance>189</system-distance>
        </system-layout>
      </print>
      <note default-x="84">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сла</text>
        </lyric>
      </note>
      <note default-x="119">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">во</text>
        </lyric>
      </note>
      <note default-x="165">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">во</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">празд</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зна</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сло</text>
        </lyric>
      </note>
      <note default-x="219">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">пло</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ник</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чит</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вят</text>
        </lyric>
      </note>
      <note default-x="265">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тил</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">всей</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">да</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Гос</text>
        </lyric>
      </note>
      <note default-x="315">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ся</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">боль</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рят</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
      </note>
      <note default-x="366">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Бог</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">шой</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">всем</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">да</text>
        </lyric>
      </note>
      <note default-x="416">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Мес</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">пла</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Мла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="94">
      <harmony default-y="11">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="9.5">up</stem>
        <beam number="1">begin</beam>
        <notations>
          <slur number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">си</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дар</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ден</text>
        </lyric>
      </note>
      <note default-x="36">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <beam number="1">end</beam>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="58">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">я.</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ты,</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ки,</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ца.</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="404">
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward" winged="none"/>
      </barline>
      <harmony default-y="11">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="32">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">На</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Э</text>
        </lyric>
      </note>
      <note default-x="72">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зем</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ту</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
      </note>
      <note default-x="121">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ле</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">пес</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лю</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">честь</text>
        </lyric>
      </note>
      <note default-x="171">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ев</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ню</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дям</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
      </note>
      <note default-x="219">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рейс</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ан</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">всем</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сёт</text>
        </lyric>
      </note>
      <note default-x="267">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">кой</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ге</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тво</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ся</text>
        </lyric>
      </note>
      <note default-x="315">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-52.5">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">Царь</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лы</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рят</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">до</text>
        </lyric>
      </note>
      <note default-x="367">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-43">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">рож</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">по</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">доб</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="165">
      <print new-system="yes">
        <system-layout>
          <system-distance>189</system-distance>
        </system-layout>
      </print>
      <harmony default-y="11">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="84">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-48">down</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дён,</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ют,</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ро,</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бес,</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="490">
      <harmony default-y="11">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="17">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-13.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">и</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">э</text>
        </lyric>
      </note>
      <note default-x="76">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">серд</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
      </note>
      <note default-x="135">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">зна</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ца</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">звёз</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">при</text>
        </lyric>
      </note>
      <note default-x="194">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чит</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">лу</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ды</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">го</text>
        </lyric>
      </note>
      <note default-x="253">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бу</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">чём</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">не</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
      </note>
      <note default-x="312">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">дем</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">люб</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">бе</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вить</text>
        </lyric>
      </note>
      <note default-x="371">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мы</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ви</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">све</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">мес</text>
        </lyric>
      </note>
      <note default-x="430">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">счаст</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">сог</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">тят</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">то</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="158">
      <barline location="left">
        <ending default-y="40" end-length="30" font-size="8.5" number="1" type="start"/>
      </barline>
      <harmony default-y="11" relative-x="10">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ли</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>middle</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ре</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">яр</text>
        </lyric>
        <lyric default-y="-136" number="4" relative-x="8">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">серд</text>
        </lyric>
      </note>
      <note default-x="76">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вы.</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ты.</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ко.</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">це.</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward" winged="none"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="138">
      <barline location="left">
        <ending default-y="40" end-length="30" font-size="8.5" number="2" type="start"/>
      </barline>
      <harmony default-y="11" relative-x="10">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-76" number="1">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ли</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ре</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">яр</text>
        </lyric>
        <lyric default-y="-136" number="4" relative-x="8">
          <syllabic>single</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">серд</text>
        </lyric>
      </note>
      <note default-x="70">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <fermata default-x="48" default-y="10" type="upright"/>
        </notations>
        <lyric default-y="-76" number="1">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">вы.</text>
        </lyric>
        <lyric default-y="-95" number="2">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ты.</text>
        </lyric>
        <lyric default-y="-116" number="3">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">ко.</text>
        </lyric>
        <lyric default-y="-136" number="4">
          <syllabic>end</syllabic>
          <text font-family="Palatino Linotype" font-size="9.7">це.</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="2" type="discontinue"/>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
